.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

body.bgon {
  background: #F0F3F7 !important;
}

main#guideline #page_nav {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#guideline #page_nav {
    margin: 0 0 3rem 0;
  }
}
main#guideline #page_nav ul {
  display: flex;
  justify-content: center;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  main#guideline #page_nav ul {
    display: block;
  }
}
main#guideline #page_nav ul li {
  width: 40%;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#guideline #page_nav ul li {
    width: 100%;
  }
}
main#guideline #page_nav ul li a {
  display: block;
  width: 100%;
  background: #FFFFFF;
  padding: 3rem;
  border-radius: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  main#guideline #page_nav ul li a {
    padding: 2rem;
    margin: 0 0 1rem 0;
  }
}
main#guideline #page_nav ul li a .down_arrow {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FBE5F2;
  color: #D6007F;
  border-radius: 50%;
  transition: all 0.3s ease;
}
main#guideline #page_nav ul li a:hover .down_arrow {
  background: #D6007F;
  color: #FFFFFF;
}
main#guideline .bg-decoration {
  position: absolute;
  content: "";
  top: 1rem;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  z-index: 2;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(10px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  main#guideline .bg-decoration {
    display: none;
  }
}
main#guideline section.flow {
  margin: 10rem 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#guideline section.flow {
    margin: 0 0 2rem 0;
    padding: 1rem;
    border-radius: 1rem;
  }
}
main#guideline section.flow h2 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
  margin: 0 0 3rem 0;
}
@media screen and (max-width: 767px) {
  main#guideline section.flow h2 {
    font-size: 18px;
  }
}
main#guideline section.flow h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  line-height: 1.5;
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#guideline section.flow h3 {
    font-size: 16px;
  }
  main#guideline section.flow h3 br {
    display: none;
  }
}
main#guideline section.flow .gradation_bar {
  margin: 0 0 2rem 0;
}
main#guideline section.flow .leads {
  margin: 0 0 2rem 0;
}
main#guideline .guidelinetab {
  background: #F0F3F7;
  border-radius: 3rem;
  padding: 3rem 0;
}
@media screen and (max-width: 767px) {
  main#guideline .guidelinetab {
    padding: 1rem;
    border-radius: 1rem;
  }
}
main#guideline .guidelinetab ul {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  main#guideline .guidelinetab ul {
    flex-wrap: wrap;
  }
}
main#guideline .guidelinetab ul li {
  width: 23%;
  text-align: center;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  main#guideline .guidelinetab ul li {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
main#guideline .guidelinetab ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0F3675;
  background: #FFFFFF;
  flex: 1;
  padding: 1rem;
  border-radius: 1rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#guideline .guidelinetab ul li a {
    padding: 0.5rem 0;
    line-height: 1.4;
  }
}
main#guideline .guidelinetab ul li a:hover, main#guideline .guidelinetab ul li a.active {
  background: #0F3675;
  color: #FFFFFF;
}
main#guideline .guidelinetab ul li a:hover:after, main#guideline .guidelinetab ul li a.active:after {
  position: absolute;
  content: "";
  bottom: -9px;
  left: 47%;
  background: #0F3675;
  height: 8.6602540378px;
  width: 20px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
main#guideline .tabcont {
  padding: 5rem;
  background: #FFFFFF;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  main#guideline .tabcont {
    border-radius: 1rem;
    padding: 2rem 0;
  }
}
main#guideline .tabcont h2 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
  margin: 0 0 3rem 0;
}
@media screen and (max-width: 767px) {
  main#guideline .tabcont h2 {
    font-size: 18px;
    padding: 0 5%;
  }
}
main#guideline .tabcont .rec_table dl {
  display: flex;
}
@media screen and (max-width: 767px) {
  main#guideline .tabcont .rec_table dl {
    display: block;
  }
}
main#guideline .tabcont .rec_table dl dt {
  width: 17em;
  padding: 2rem 0;
  border-bottom: 1px solid #0F3675;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  main#guideline .tabcont .rec_table dl dt {
    width: 100%;
    padding: 1rem 5%;
    font-size: 16px;
    background-color: rgba(15, 54, 117, 0.2);
  }
  main#guideline .tabcont .rec_table dl dt br {
    display: none;
  }
}
main#guideline .tabcont .rec_table dl dd {
  flex: 1;
  padding: 2rem;
  border-bottom: 1px solid rgba(15, 54, 117, 0.3);
}
@media screen and (max-width: 767px) {
  main#guideline .tabcont .rec_table dl dd {
    padding: 1rem 5% 2rem 5%;
  }
}
main#guideline .tabcont .rec_table dl dd .block {
  margin: 0 0 2em 0;
}
main#guideline .tabcont .rec_table dl dd p {
  margin: 0 0 1em 0;
}
main#guideline .tabcont .rec_table dl dd p.detail {
  font-size: 14px;
  line-height: 1.5;
}
main#guideline .tabcont .rec_table dl dd h3 {
  display: inline-block;
  border: 1px solid #0F3675;
  border-radius: 3rem;
  padding: 0 1rem;
  margin: 0 0 1em 0;
}
main#guideline .tabcont .rec_table dl dd ul li {
  position: relative;
  padding: 0 0 0 1em;
  margin: 0 0 1em 0;
}
main#guideline .tabcont .rec_table dl dd ul li::before {
  position: absolute;
  top: 0.7em;
  left: 0;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  flex-shrink: 0;
  margin: 0 0.5em 0 0;
}
main#guideline .viewmore_btn {
  text-align: center;
  margin: 5rem 0 3rem 0;
}
main#guideline .viewmore_btn a {
  border-radius: 5rem;
  border: 2px solid var(--2, #0F3675);
  position: relative;
  color: #fff;
  background-color: #0F3675;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 3rem 12rem 3rem 6rem;
  transition: all 0.3s ease;
  margin: 0 10px;
}
@media screen and (max-width: 767px) {
  main#guideline .viewmore_btn a {
    margin-bottom: 2rem;
  }
}
main#guideline .viewmore_btn a:hover {
  background: #fff;
  color: #0F3675;
}
main#guideline .viewmore_btn a:hover .round_icon {
  background: #0F3675;
}
main#guideline .viewmore_btn a:hover .round_icon::before {
  border-color: #fff;
}
main#guideline .viewmore_btn a.mypage {
  background-color: #315CA2;
  border-color: #315CA2;
}
main#guideline .viewmore_btn a.mypage:hover {
  background-color: #fff;
  color: #315CA2;
}
main#guideline .viewmore_btn a.mypage:hover .round_icon {
  background: #315CA2;
}
main#guideline .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  main#guideline .viewmore_btn a p {
    font-size: 1.4rem;
  }
}
main#guideline .viewmore_btn a .round_icon {
  background-color: #fff;
  width: 30px;
  height: 30px;
}
main#guideline .viewmore_btn a .round_icon::before {
  border-color: #0F3675;
}
main#guideline .zu {
  width: 100%;
}
@media screen and (max-width: 767px) {
  main#guideline .zu {
    width: 100%;
    overflow: hidden;
  }
  main#guideline .zu .zuin {
    overflow-x: scroll;
  }
  main#guideline .zu .zuin .ind {
    width: 500px;
  }
}
main#guideline #links {
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 7rem;
  margin: 0 0 5rem 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  main#guideline #links {
    padding: 1rem;
    border-radius: 1rem;
    grid-template-columns: 1fr;
    margin-bottom: 5rem;
  }
}
main#guideline #links a {
  display: block;
}
main#guideline #links a:hover .text {
  color: #a50063;
}
main#guideline #links a .image {
  width: 100%;
  margin: 0 0 2rem 0;
  border-radius: 2.4rem;
}
main#guideline #links a .text {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.5;
  color: #0F3675;
}
main#guideline #links a .text img {
  margin-left: 1rem;
  width: 33px;
  height: 33px;
}
main#guideline #rejoin {
  margin: 0 auto 4rem;
  max-width: 600px;
  width: 90%;
}
@media screen and (max-width: 767px) {
  main#guideline #rejoin {
    width: 100%;
  }
}
main#guideline #rejoin a {
  background-color: #fff;
  border-radius: 3rem;
  display: flex;
  align-items: flex-end;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  main#guideline #rejoin a {
    display: block;
  }
}
main#guideline #rejoin a .image {
  border-radius: 3rem;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  main#guideline #rejoin a .image {
    width: 100%;
    clip-path: none;
  }
}
main#guideline #rejoin a .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
main#guideline #other {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  main#guideline #other {
    display: block;
  }
}
main#guideline #other a {
  width: 48%;
  margin: 0 auto;
  position: relative;
  background: #FFFFFF;
  border-radius: 2rem;
  padding: 3rem 4rem;
  display: flex;
  align-items: center;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.5;
  color: #0F3675;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  main#guideline #other a {
    width: 100%;
    font-size: 16px;
    padding: 2rem;
    margin-bottom: 2rem;
  }
}
main#guideline #other a:hover {
  background: #a50063;
  color: #FFFFFF;
}
main#guideline #other a:hover .icon {
  background: #FFFFFF;
  border-color: #FFFFFF;
  color: #a50063;
}
main#guideline #other a .icon {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 4.8rem;
  height: 4.8rem;
}
@media screen and (max-width: 767px) {
  main#guideline #other a .icon {
    width: 3rem;
    height: 3rem;
  }
}